SESSION_EXPORT(1)

NAME
session_export -

DESCRIPTION

Exports a CLI session into a zip that can be imported. The session exported is the active profile (specified either by defaults or the --config-file / --profile arguments.

USAGE

oci session export [OPTIONS]

REQUIRED PARAMETERS

--output-file [path]

    The name of the export file to create, including the path, minus any format-specific extension.

OPTIONAL PARAMETERS

--force

    If the ouptut zip already exists, overwrite the existing zip without a confirmation prompt.

GLOBAL PARAMETERS

Use oci --help for help on global parameters.

--auth, --cert-bundle, --cli-rc-file, --config-file, --debug, --defaults-file, --endpoint, --generate-full-command-json-input, --generate-param-json-input, --help, --no-retry, --opc-client-request-id, --opc-request-id, --output, --profile, --query, --raw-output, --region, --request-id, --version, -?, -d, -h, -v

AUTHOR
Oracle

COPYRIGHT
2016, 2020, Oracle